## sndio 1.0.1

=== debian/changelog ===
sndio (1.0.1-2) unstable; urgency=medium

  * sndiod should have /usr/sbin/nologin as its shell (Closes: #802881)

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Mon, 26 Oct 2015 18:13:49 -0400

sndio (1.0.1-1) unstable; urgency=medium

  * New upstream release, removing an experimental API never used outside the
    sndio tree, and demo tools for it (specifically, sndioctl in the sndiod
    package and the sndio-xtools package have gone).
  * Minor dependency tweaks (sndiod properly recommends sndio-tools, libsndio6.0
    self-conflicts, libsndio-dev breaks/replaces old libroar-dev)
    (Closes: #798353)
  * Fix the build on !linux, though they still don't have local audio I/O
  * fix debian/copyright format to be fully DEP5-compliant (no licensing change)

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Tue, 08 Sep 2015 09:29:00 -0400

sndio (0.0.10-1) unstable; urgency=low

  * Initial release (Closes: #795209)

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Tue, 11 Aug 2015 17:05:30 -0400
