## sndio 1.1.0

=== debian/changelog ===
sndio (1.1.0-3) unstable; urgency=medium

  * From Helmut Grohne: "Fix FTCBFS: Pass cross compiler to configure."
    Thanks! (Closes: #843055)
  * sndiod depends on lsb-base (lintian)

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Thu, 24 Nov 2016 12:16:20 -0400

sndio (1.1.0-2) unstable; urgency=medium

  * Upload to unstable
  * Fix the build on !linux

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Sun, 06 Mar 2016 22:32:34 -0500

sndio (1.1.0-1) experimental; urgency=medium

  * New upstream release. Most patches merged.
  * libsndio6.1 no longer self-conflicts as the potential for file clashes from
    roaraudio is gone (Closes: #816015)
  * Standards-Version updated to 3.9.7

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Thu, 03 Mar 2016 00:21:19 -0500
