=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Peter Piwowarski <peterjpiwowarski@gmail.com>
 Build-Depends: debhelper (>= 9), libasound2-dev, libbsd-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.sndio.org/
 
-Package: libsndio6.0
+Package: libsndio6.1
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: sndiod
-Conflicts: libsndio6.0
 Description: Small audio and MIDI framework from OpenBSD, runtime libraries
  Sndio is a small, simple audio and MIDI framework, developed by the OpenBSD
  project. It provides a lightweight audio and MIDI server and a well-documented
@@ -28,7 +27,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsndio6.0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsndio6.1 (= ${binary:Version})
 Breaks: libroar-dev (<= 1.0~beta11-4)
 Replaces: libroar-dev (<= 1.0~beta11-4)
 Description: Small audio and MIDI framework from OpenBSD, development files
@@ -61,7 +60,7 @@
 Package: sndiod
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
 Recommends: sndio-tools
 Description: Small audio and MIDI framework from OpenBSD, sound server
  Sndio is a small, simple audio and MIDI framework, developed by the OpenBSD
