=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,12 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
+ifeq ($(origin CC),default)
+	CC = $(DEB_HOST_GNU_TYPE)-gcc
+endif
+
 # see FEATURE AREAS in dpkg-buildflags(1)
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
@@ -17,13 +21,14 @@
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 # main packaging script based on dh7 syntax
 %:
 	dh $@
 
 override_dh_auto_configure:
-	./configure --prefix=/usr --includedir=/usr/include --mandir=/usr/share/man --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --privsep-user=sndiod --use-libbsd "CFLAGS=$(CFLAGS) $(CPPFLAGS)" "LDFLAGS=$(LDFLAGS)"
+	./configure --prefix=/usr --includedir=/usr/include --mandir=/usr/share/man --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --privsep-user=sndiod --with-libbsd "CFLAGS=$(CFLAGS) $(CPPFLAGS)" "LDFLAGS=$(LDFLAGS)" "CC=$(CC)"
 
 override_dh_installinit:
 	cp contrib/init.d.sndiod debian/sndiod.init
