## sndio 1.5.0

=== debian/changelog ===
sndio (1.5.0-3) unstable; urgency=medium

  * Set SONAME properly on !linux, from Samuel Thibault (Closes: 912453)
  * Standards-Version updated to 4.2.1 (no change).

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Thu, 01 Nov 2018 00:28:43 -0400

sndio (1.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Thu, 09 Aug 2018 07:30:58 -0400

sndio (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Disable OSS support on hurd.
  * Standards-Version updated to 4.2.0 (no change).

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Wed, 08 Aug 2018 10:14:53 -0400

sndio (1.4.0-1) experimental; urgency=medium

  * New upstream release (Closes: #886614):
    - OSS support added to libsndio, used on !linux
    - sndiod now ships a systemd service file
  * watchfile updated to match changes in the sndio website
  * Update copyright file
  * Standards-Version updated to 4.1.3:
    - debian/copyright now uses the https:// variant of the Copyright-Format URL

 -- Peter Piwowarski <peterjpiwowarski@gmail.com>  Tue, 23 Jan 2018 23:01:15 -0500
