=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Peter Piwowarski <peterjpiwowarski@gmail.com>
-Build-Depends: debhelper (>= 9), libasound2-dev, libbsd-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), libasound2-dev [linux-any], oss4-dev [kfreebsd-any], libbsd-dev
+Standards-Version: 4.2.1
 Homepage: http://www.sndio.org/
 
-Package: libsndio6.1
+Package: libsndio7.0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -27,7 +27,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsndio6.1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsndio7.0 (= ${binary:Version})
 Breaks: libroar-dev (<= 1.0~beta11-4)
 Replaces: libroar-dev (<= 1.0~beta11-4)
 Description: Small audio and MIDI framework from OpenBSD, development files
