=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,11 @@
 	cp contrib/init.d.sndiod debian/sndiod.init
 	cp contrib/default.sndiod debian/sndiod.default
 	dh_installinit
+
+override_dh_installsystemd:
+	cp contrib/sndiod.service debian/sndiod.service
+	dh_installsystemd
+
+override_dh_clean:
+	rm -f debian/sndiod.init debian/sndiod.default debian/sndiod.service
+	dh_clean
