=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Peter Piwowarski <peterjpiwowarski@gmail.com>
-Build-Depends: debhelper (>= 11), libasound2-dev [linux-any], oss4-dev [kfreebsd-any], libbsd-dev
+Build-Depends: debhelper-compat (= 13), libasound2-dev [linux-any], oss4-dev [kfreebsd-any], libbsd-dev
 Standards-Version: 4.2.1
 Homepage: http://www.sndio.org/
 
@@ -10,6 +10,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
+Breaks: libsndio7.1 (<= 1.8.1-1~exp2)
+Replaces: libsndio7.1 (<= 1.8.1-1~exp2)
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: sndiod
