=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	./configure --prefix=/usr --includedir=/usr/include --mandir=/usr/share/man --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --privsep-user=sndiod --with-libbsd "CFLAGS=$(CFLAGS) $(CPPFLAGS)" "LDFLAGS=$(LDFLAGS)" "CC=$(CC)"
+	./configure --prefix=/usr --includedir=/usr/include --mandir=/usr/share/man --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --pkgconfdir=/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig --privsep-user=sndiod --with-libbsd "CFLAGS=$(CFLAGS) $(CPPFLAGS)" "LDFLAGS=$(LDFLAGS)" "CC=$(CC)"
 
 override_dh_installinit:
 	cp contrib/init.d.sndiod debian/sndiod.init
@@ -39,6 +39,10 @@
 	cp contrib/sndiod.service debian/sndiod.service
 	dh_installsystemd
 
+override_dh_auto_install:
+	dh_auto_install
+	ln -s libsndio.so.7.1 debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libsndio.so.7.0
+
 override_dh_clean:
 	rm -f debian/sndiod.init debian/sndiod.default debian/sndiod.service
 	dh_clean
