## sndio 1.9.0

=== debian/changelog ===
sndio (1.9.0-0.3build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:23:08 +0000

sndio (1.9.0-0.3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:23:10 +0000

sndio (1.9.0-0.3build1) noble; urgency=medium

  * No-change rebuilt for libasound2t64

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 11 Mar 2024 22:41:05 -0600

sndio (1.9.0-0.3) unstable; urgency=medium

  * Non-maintainer upload
  * Fix symbols file for non-linux archs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Sep 2022 09:21:58 +0200

sndio (1.9.0-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * debian/patches/peerid.patch:
    - Add new patch to fix a GNU/Hurd build failure.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Sep 2022 09:13:24 +0200

sndio (1.9.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * Drop one patch now upstream
  * Add two new symbols
  * Bump std-version to 4.6.1
  * Don't add anymore symlink to 7.0, its
    done by upstream build system now
  * Upstream patch to fix build on non-linux systems.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Sep 2022 11:53:55 +0200
