=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: sndio
 Section: sound
 Priority: optional
-Maintainer: Peter Piwowarski <peterjpiwowarski@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Piwowarski <peterjpiwowarski@gmail.com>
 Build-Depends: debhelper-compat (= 13), libasound2-dev [linux-any], oss4-dev [kfreebsd-any], libbsd-dev
-Standards-Version: 4.2.1
-Homepage: http://www.sndio.org/
+Standards-Version: 4.6.1
+Homepage: https://www.sndio.org/
 
 Package: libsndio7.0
 Section: libs
