=== debian/rules ===
--- 
+++ 
@@ -39,10 +39,6 @@
 	cp contrib/sndiod.service debian/sndiod.service
 	dh_installsystemd
 
-override_dh_auto_install:
-	dh_auto_install
-	ln -s libsndio.so.7.1 debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libsndio.so.7.0
-
 override_dh_clean:
 	rm -f debian/sndiod.init debian/sndiod.default debian/sndiod.service
 	dh_clean
