## sndio 1.10.0

=== debian/changelog ===
sndio (1.10.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on removed oss4-dev

 -- Alexandre Detiste <tchet@debian.org>  Fri, 22 Aug 2025 22:07:53 +0200

sndio (1.10.0-0.1) unstable; urgency=medium

  * New upstream release.
  * Non-maintainer upload
  * Drop compatibility symlink with old libsndio7.0 library, it has been added
    upstream
  * Drop patch to cleanup symlink during build, upstream
  * Drop patch for hurd and kfreebsd builds, upstream
  * Drop runtime dependency on lsb-base (lintian error)
  * Add Pre-Depends on sndiod to please lintian
  * Add myself to copyright to please lintian
  * Add R^3: no
  * Bump std-version to 4.7.0
  * Bump watch file version to 4
  * Use https in watch file
  * Also install examples in dev package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2024 16:57:20 +0200
