=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sndio
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter Piwowarski <peterjpiwowarski@gmail.com>
-Build-Depends: debhelper-compat (= 13), libasound2-dev [linux-any], oss4-dev [kfreebsd-any], libbsd-dev
-Standards-Version: 4.6.1
+Maintainer: Peter Piwowarski <peterjpiwowarski@gmail.com>
+Build-Depends: debhelper-compat (= 13), libasound2-dev [linux-any], libbsd-dev
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://www.sndio.org/
 
 Package: libsndio7.0
@@ -63,7 +63,8 @@
 Package: sndiod
 Architecture: any
 Multi-Arch: foreign
-Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: sndio-tools
 Description: Small audio and MIDI framework from OpenBSD, sound server
  Sndio is a small, simple audio and MIDI framework, developed by the OpenBSD
