=== debian/watch ===
# watch control file for uscan
version=4
https://www.sndio.org/index.html sndio-(.+)\.tar\.gz debian uupdate
